Subject: Re: man program anywhere?
From: [email-masked]

7 Jan 1997 12:52:09 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked]
X-mailer: Pegasus Mail for Win32 (v2.42)
Original-Sender: [email-masked]

> You might be able to format man pages using groff, which is also
> available at:
> 
>    http://www.itribe.net/virtunix/groff-1.10nt.zip
> 
> I haven't tried this, but it should work, assuming the package
> includes the standard filter macros ("an" for the "-man" option in
> particular).  For example, to display the man page for the 'du'
> command you would type:
> 
>   groff -man c:\gnu-win32\man\man1\du.1
> 
> (Adjust the path to du.1 to wherever it lives in your installation.)
> 

that groff package only contains troff.exe.  And all I could get it 
to say was that it couldn't find a "DESC" file.  I installed it in 
/usr/local like the readme said... *shrug*

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".